{
  "name": "query/manager/order/order_row/purchase_project_material.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "project": "",
    "record_type": "purchase",
    "cancel_state": ["PE"],
    "order_type": "RA"
  },
  "query": [
    ["ord_project_id", "=", "project"],
    "and",
    ["ord_record_type", "=", "record_type"],
    "and",
    ["ord_order_state", "not in", "cancel_state"],
 		"and",
 		["ord_order_type", "=", "order_type"]
  ],
  "field": [
    "ordr_product_id",
    "ordr_delivery_state",
    "ordr_order_amount",
    "ordr_delivery_amount",
    "pr_work_number",
    "pr_stock_unit",
    "pr_name",
    "pr_stock_balance",
    "pr_minimum_order_amount",
    "pr_supplier_id",
    "pr_product_type",
    "pr_storable",
    "pr_json_data_free_amount",
    "pr_json_data_coming_amount",
    "pr_json_data_going_amount"
  ]
}
